:root {
	/* --wd-primary-color: rgb(0, 76, 143) !important;
	--btn-accented-bgcolor: rgb(0, 76, 143) !important;
	--btn-accented-bgcolor-hover: rgb(0, 76, 143) !important;
	--wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%) !important; */
	--wd-container-w: 1440px !important;
	--wd-primary-color: #c2a95b !important;
	--btn-accented-bgcolor: #c2a95b !important;
	--btn-accented-bgcolor-hover: #c2a95b !important;
	--wp--preset--gradient--midnight: linear-gradient(
		135deg,
		#aa9038 0%,
		rgba(216, 171, 103, 0.966) 100%
	) !important;
}
/* #aa9038 */
.footer-container,
.whb-row.whb-top-bar.whb-not-sticky-row.whb-without-bg.whb-without-border.whb-color-dark.whb-flex-flex-middle,
.product-label.featured,
.product-label.new {
	background-color: #6a593f !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.btn-color-black,
a.btn.btn-style-default.btn-style-rectangle.btn-size-default.btn-color-default.btn-icon-pos-right {
	background-color: #c2a95b !important;
	color: #fff !important;
}
header .site-logo.wd-switch-logo img {
	object-fit: cover !important;
	width: 7rem !important;
}
.whb-header-bottom {
	background-color: #6a593f !important;
}
.wd-tabs.tabs-design-simple .tabs-name {
	border-bottom: 2px solid #6a593f !important;
}
.wd-header-nav.wd-header-main-nav.text-left.wd-design-1 .wd-nav[class*="wd-style-"] > li > a {
	color: #ffffff !important;
}
.wd-header-nav.wd-header-main-nav.text-left.wd-design-1 .wd-nav[class*="wd-style-"] > li.current-menu-item > a,
.wd-header-nav.wd-header-main-nav.text-left.wd-design-1 .wd-nav[class*="wd-style-"] > li:hover > a{
	color: #c2a95b !important;
}
.wd-nav-vertical.wd-design-default > li:is(.wd-opened, :hover) > a {
	background-color: #c2a95b !important;
	color: #fff !important;
}
.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-up ul li.current-menu-item > a{
	color: #c2a95b !important;
}
.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-up a{
	color: #000 !important;
}
.wd-nav[class*="wd-style-"] > li.current-menu-item > a {
	color: #c2a95b !important;
}
.wd-nav-tabs.wd-style-default li.wd-active a,
.elementor-element .wd-nav-tabs.wd-style-default li:hover a {
	color: #c2a95b !important;
}
li#menu-item-15533 a span {
	color: #fff !important;
}
.wd-product .product-wrapper a img.attachment-large.size-large {
	height: 250.31px !important;
}
.wrapp-category .category-image-wrapp a img.attachment-large.size-large {
	height: 243.78px !important;
}
.products
	.product-wrapper
	img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
	height: 322.17px !important;
}
.wp-singular .wd-carousel-item figure.woocommerce-product-gallery__image a img {
	height: 100% !important;
}
.wp-singular .wd-carousel-item figure.woocommerce-product-gallery__image,
.wp-singular .wd-carousel-container.wd-gallery-thumb {
	height: 482px !important;
}
.wd-carousel-container.wd-gallery-thumb .wd-carousel-item img {
	height: 129.45px !important;
}
span.price,
p.price,
.page-title.page-title-default.title-size-default.title-design-centered.color-scheme-light.wd-nav-accordion-mb-on.title-shop,
.wd-header-wishlist.wd-tools-element.wd-design-5.without-product-count,
.woocommerce-variation.single_variation.wd-show,
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--orders,
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--wishlist,
li.menu-item.menu-item-wishlist.wd-with-icon.item-level-0,
li.menu-item.menu-item-compare.wd-with-icon.item-level-0,
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled,
.woocommerce-tabs.wc-tabs-wrapper.tabs-layout-accordion.wd-accordion.wd-style-default.wd-inited,
.wd-compare-btn.product-compare-button.wd-action-btn.wd-style-text.wd-compare-icon,
.wd-wishlist-btn.wd-action-btn.wd-style-text.wd-wishlist-icon,
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled,
.wd-add-btn.wd-add-btn-replace,
.wd-buttons.wd-pos-r-t,
li.cat-item.cat-item-20,
.wd-toolbar.wd-toolbar-label-show,
.wd-nav-product-cat li.cat-item.cat-item-20 {
	display: none !important;
}
.wd-search-cat{
    display: none !important;
}

footer aside.footer-sidebar.widget-area.row{
	justify-content: space-around;
}
.footer-column.footer-column-3.col-12.col-sm-4.col-lg-2{
	display: block !important;
}
.wd-negative-gap.elementor-element.elementor-element-1c90c3f.wd-section-stretch.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded
	.info-box-inner.set-cont-mb-s.reset-last-child {
	overflow-y: scroll;
	height: 190px;
	padding-right: 15px;
}
.info-box-inner.set-cont-mb-s.reset-last-child::-webkit-scrollbar {
	width: 8px;
}

.info-box-inner.set-cont-mb-s.reset-last-child::-webkit-scrollbar-track {
	background: #f1f1f1;
}

.info-box-inner.set-cont-mb-s.reset-last-child::-webkit-scrollbar-thumb {
	background-color: #6a593f;
	border-radius: 6px;
}
.elementor-element.elementor-element-bee2338.elementor-widget__width-initial.elementor-absolute.elementor-widget.elementor-widget-wd_infobox {
	width: 300px;
}
footer
	.elementor-element.elementor-element-7341eac.elementor-widget.elementor-widget-wd_image_or_svg
	img {
	width: 100px;
}
.promo-banner {
	position: relative;
	overflow: hidden;
}

.promo-banner .banner-image {
	position: relative;
}

.promo-banner .banner-image::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3); /* lp phủ m */
	z-index: 1;
}
.promo-banner.banner-default.banner-hover-parallax.color-scheme-light.banner-btn-size-default.banner-btn-style-default.with-btn.banner-btn-position-static.wd-with-link
	.main-wrapp-img
	img {
	height: 100%;
	object-fit: cover;
}
.promo-banner.banner-default.banner-hover-parallax.color-scheme-light.banner-btn-size-default.banner-btn-style-default.with-btn.banner-btn-position-static.wd-with-link
	.main-wrapp-img
	.banner-image {
	height: 360px;
	width: 580.99px !important;
}

.promo-banner.banner-default.banner-hover-parallax.color-scheme-light.banner-btn-size-default.banner-btn-style-default.with-btn.banner-btn-position-static.wd-with-link
	.main-wrapp-img,
.promo-banner.banner-default.banner-hover-parallax.color-scheme-light.banner-btn-size-default.banner-btn-style-default.with-btn.banner-btn-position-static.wd-with-link {
	height: 360px;
}
.wd-negative-gap.elementor-element.elementor-element-d9595be.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
	margin-bottom: 0px !important;
}
/* form.cart, */
.quantity,
.post-date.wd-post-date.wd-style-with-bg,
.page-id-16393 a.btn-read-more.more-link,
button.single_add_to_cart_button.button.alt,
.wd-single-reviews.wd-layout-two-column,
form.variations_form.cart.wd-reset-side-lg.wd-reset-bottom-md.wd-label-top-md,
span.sku_wrapper {
	display: none !important;
}
li.menu-item.menu-item-has-children.menu-item-account.wd-with-icon.item-level-0,
.wd-negative-gap.elementor-element.elementor-element-2cbd761.slider-des.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
	display: none !important;
}
/* #slider-70 .wd-slide {
    min-height: 439px;
} */
#slide-16139 .wd-slide-bg,
#slide-16137 .wd-slide-bg,
#slide-16135 .wd-slide-bg {
	background-size: contain !important;
}
.wd-nav-vertical.wd-design-default > li:is(.wd-opened, :hover) > a {
	color: #6a593f !important;
}
.whb-row.whb-general-header.whb-not-sticky-row.whb-without-bg.whb-border-fullwidth.whb-color-dark.whb-flex-flex-middle{
	height: 130px !important;
	overflow: hidden;
}
.whb-row.whb-general-header.whb-not-sticky-row.whb-without-bg.whb-border-fullwidth.whb-color-dark.whb-flex-flex-middle .container{
	height: 100% !important;
}
.whb-row.whb-general-header.whb-not-sticky-row.whb-without-bg.whb-border-fullwidth.whb-color-dark.whb-flex-flex-middle .container .whb-general-header-inner{
height: 100% !important;
max-height: 100% !important;
}
.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-down img,
.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-up img{
	width: 7em;
}
.blog-design-masonry.blog-style-bg :is(.post-img-wrapp,.entry-thumbnail img)
{
	object-fit: cover;
    min-height: 332px !important;
	height: 332px;
}
 .blog-design-masonry.blog-style-bg.has-post-thumbnail .article-body-container{
	min-height: 243px !important;
 }
.page-id-16393 h3.wd-entities-title.title.post-title{
	min-height: 30px !important;
	height: 30px !important;
}
.page-id-16393 .page-title{
	position: relative;
}
.page-id-16393 .page-title::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(26, 26, 26, 0.72), rgba(26, 26, 26, 0.72))
}
.page-id-16393 .entry-meta.wd-entry-meta {
    border: 1px solid;
    width: 20%;
}
.wd-social-icons.icons-design-default.icons-size-small.color-scheme-dark.social-share.social-form-circle.product-share.wd-layout-inline.text-left,
.page-id-16393 .hovered-social-icons.wd-tltp.wd-tltp-top,
.page-id-16393 .entry-meta.wd-entry-meta .entry-meta-list{
	display: none !important;
}
.page-id-16393 .wd-posts a{
	pointer-events: none;
	cursor: pointer;
}
.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-up,
.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-down{
	display: none !important;
}
.wd-search-form.wd-header-search-form.wd-display-form.whb-9x1ytaxq7aphtb3npidp{
    display: flex;
    justify-content: flex-end;
}
.wd-search-form.wd-header-search-form.wd-display-form.whb-9x1ytaxq7aphtb3npidp .form{
    width: 50% !important;
}
div#woodmart-recent-posts-20 .woodmart-recent-posts-list .recent-posts-info .wd-entities-title.title a:first-child,
div#woodmart-recent-posts-20 .woodmart-recent-posts-list .recent-posts-thumbnail {
    pointer-events: none;
    cursor: default;
}
.contact-link{
    color: #c2a95b !important;
}
.contact-link:hover{
    color: #fff !important;
    text-decoration: underline #fff;
}
.archive .page-title.page-title-default.title-size-default.title-design-centered.color-scheme-light.title-blog{
    background-image: url(https://skyunlimitedenergy.com/wp-content/uploads/2021/10/slide.jpg);
    background-size: contain;
}
@media (max-width: 1440px) {
	#slide-7054 .wd-slide-bg,
	#slide-7047 .wd-slide-bg,
	#slide-7040 .wd-slide-bg {
		background-size: contain !important;
	}
	.slider-molbile {
		display: none;
	}
}

@media (max-width: 1024px) {
	.wp-singular .wd-carousel-container.wd-gallery-thumb,
	.wd-carousel-container.wd-gallery-thumb .wd-carousel-item img {
		height: 129.45px !important;
	}
	.slider-molbile {
		display: none;
	}
	header .site-logo.wd-switch-logo img {
		object-fit: cover !important;
		width: 5rem !important;
	}
	.whb-row.whb-general-header.whb-not-sticky-row.whb-without-bg.whb-border-fullwidth.whb-color-dark.whb-flex-flex-middle {
    	height: 90px !important;
	}
	.whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-down img, .whb-sticky-header.whb-clone.whb-main-header.whb-hide-on-scroll.whb-sticked.whb-scroll-up img
 {
    width: 6em;
}
}
@media (max-width: 820px) {
	.wp-singular .wd-carousel-item figure.woocommerce-product-gallery__image {
		height: 843px !important;
	}
	.wp-singular .wd-carousel-container.wd-gallery-thumb,
	.wd-carousel-container.wd-gallery-thumb .wd-carousel-item img {
		height: 274.3px !important;
	}
	.promo-banner.banner-default.banner-hover-parallax.color-scheme-light.banner-btn-size-default.banner-btn-style-default.with-btn.banner-btn-position-static.wd-with-link
		.main-wrapp-img
		.banner-image {
		height: 100% !important;
		width: 580.99px !important;
	}

	.slider-molbile {
		display: none;
	}
	.wd-negative-gap.elementor-element.elementor-element-2b0c5d6.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
		margin-top: 18px !important;
	}
}
@media (max-width: 575px) {
	.wp-singular .wd-carousel-item figure.woocommerce-product-gallery__image {
		height: 451.21px !important;
	}
	.wp-singular .wd-carousel-container.wd-gallery-thumb,
	.wd-carousel-container.wd-gallery-thumb .wd-carousel-item img {
		height: 143.25px !important;
	}
	.wrapp-category .category-image-wrapp a img.attachment-large.size-large,
	.wd-product .product-wrapper a img.attachment-large.size-large {
		height: 195.31px !important;
	}
	.elementor-element.elementor-element-7ef7617.elementor-widget.elementor-widget-wd_banner,
	.elementor-element.elementor-element-54bfb0f.elementor-widget.elementor-widget-wd_banner {
		height: 345px !important;
	}
	.elementor-element.elementor-element-7ef7617.elementor-widget.elementor-widget-wd_banner {
		margin-bottom: 30px;
	}
	.products
		.product-wrapper
		img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		height: 200.17px !important;
	}

	.wd-negative-gap.elementor-element.elementor-element-2cbd761.slider-des.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
		display: block !important;
		margin-top: -1px;
	}
	#slider-192 .wd-slide {
		min-height: 442px !important;
	}
}
@media (max-width: 425px) {
	.wd-negative-gap.elementor-element.elementor-element-2cbd761.slider-des.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
		display: block !important;
	}
	#slider-192 .wd-slide {
		min-height: 320px !important;
	}
	.wd-negative-gap.elementor-element.elementor-element-0cbab62.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
		margin-top: 1rem;
	}
	.wd-negative-gap.elementor-element.elementor-element-eb79f41.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded {
		margin-top: -2rem;
	}
}
@media (max-width: 375px) {
	.wp-singular .wd-carousel-item figure.woocommerce-product-gallery__image {
		height: 394.28px !important;
	}

	.wp-singular .wd-carousel-container.wd-gallery-thumb,
	.wd-carousel-container.wd-gallery-thumb .wd-carousel-item img {
		height: 124.16px !important;
	}

	#slider-192 .wd-slide {
		min-height: 281px !important;
	}
}
@media (max-width: 320px) {
	.wp-singular .wd-carousel-item figure.woocommerce-product-gallery__image {
		height: 331.42px !important;
	}
	.wp-singular .wd-carousel-container.wd-gallery-thumb,
	.wd-carousel-container.wd-gallery-thumb .wd-carousel-item img {
		height: 103.14px !important;
	}
	.wrapp-category .category-image-wrapp a img.attachment-large.size-large,
	.wd-product .product-wrapper a img.attachment-large.size-large {
		height: 137.31px !important;
	}
	.products
		.product-wrapper
		img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
		height: 150.17px !important;
	}
	#slider-192 .wd-slide {
		min-height: 236px !important;
	}
}
